General discussion

Locked

Win98 VPN & DUN1.4 update on Japanese Windows

By c-healey ·
I am trying to setup a couple of client PCs for VPN access
and the VPN update requires the DUN1.4 update. The DUN1.4
update errors out during the install saying that it is not
for my version of Windows.

I have installed this same install file on another PC in
the office and all went well including the connection to
the VPN server.

The only difference is the PC I get this message on is a
Japanese version of Windows98. Is this a problem and can I
get around this?

Any help appreciated.

This conversation is currently closed to new comments.

0 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Back to IT Employment Forum
0 total posts (Page 1 of 1)  

Related Discussions

Related Forums